@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import "../vendors/bootstrap-3.3.5/dist/css/bootstrap.css";
@import "../vendors/fontawesome-5.1.1/css/all.min.css"; 

@import "layout.css";
@import "formset.css?ver=1.1";
@import "contents.css";
@import "cms-layout.css?ver=2";
@import "ezsboard5.css";
@import "ezsboard6.css";

@-ms-viewport{width:auto; }


@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans KR'; font-style: normal;
	font-weight: 900;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
}


/*
* Contexts
*/
html {
	font-family: 'Noto Sans KR', 'pretendard', 'Nanum Gothic', sans-serif;
	height: 100%; 
}

a:focus,
button:focus {
	outline: none !important;
}

button::-moz-focus-inner {
	border: 0;
}

button {
	border: 1px solid transparent;
}

*:focus {
	outline: none;
}

blockquote {
	padding: 0;
	margin: 0;
}

input,
button,
select,
textarea {
  font-size: 14px;
  line-height: 1.42857143;
}

label {
	margin-bottom: 0;
}

p {
	margin: 0;
}

ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul li,
ol li {
	display: block;
}

dl {
	margin: 0;
}

dt,
dd {
	line-height: inherit;
}

dt {
	font-weight: inherit;
}

dd {
	margin-bottom: 0;
}

cite {
	font-style: normal;
}

form {
	margin-bottom: 0;
}

blockquote {
	padding-left: 0;
	border-left: 0;
}

address {
	margin-top: 0;
	margin-bottom: 0;
}

figure {
	margin-bottom: 0;
}

html p a:hover {
	text-decoration: none;
}

body {
	font-size: 15px;
	line-height: 1.6;
	font-weight: 400;
	letter-spacing: .075em;
	color: #4f4f4f;
	background-color: #fff;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: subpixel-antialiased;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans KR', 'Pretendard Variable', 'Wanted Sans Variable','Pretendard', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #222222;
}

em {
	font-style: normal;
}

/*
*
* Links
*/
a {
	transition: all 0.3s ease-in-out;
}

a, a:focus, a:active, a:hover {
	text-decoration: none;
}

a, a:focus, a:active {
	color: #444444;
}

a:hover {
	color: #444444;
}

a[href*='tel'], a[href*='mailto'] {
	white-space: nowrap;
}



body {
	overflow-x: hidden;
	font-family: 'Noto Sans KR', 'Apple SD Gothic', 'pretendard', Helvetica, Arial, sans-serif;
	font-weight:400;
	letter-spacing:-0.015em;
	word-break:normal;
	color:rgba(0, 0, 0, .75);
}

a {
	color:inherit;
	-moz-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s; transition:0.3s;
}
a:hover,
a:focus,
a:active,
a.active {
	color:inherit;
	text-decoration:none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:'Apple SD Gothic', 'pretendard', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin:8px 0;
	font-weight:600;
	color:#202020;
}

::-moz-selection {
	text-shadow: none;
	color:#fff;
	background: #772A82;
}
::selection {
	text-shadow: none;
	color:#fff;
	background: #772A82;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}
body {
	webkit-tap-highlight-color: #772A82;
}
@media (max-width: 320px) {
	body {min-width:320px; }
}

/*
* @subsection   ToTop
* @license      MIT license - http://opensource.org/licenses/MIT
* @version      1.0.0
*/
.ui-to-top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	-webkit-transform: translateY(180px);
	  -ms-transform: translateY(180px);
	      transform: translateY(180px);
	z-index: 999;
	width: 30px;
	height: 30px;
	font-size: 20px;
	line-height: 28px;
	text-decoration: none !important;
	text-align: center;
	overflow: hidden;
	transition: .3s all ease;
	background:rgba(255, 255, 255, .7);
	color: #999 !important;
	border:1px solid #d9d9d9;
}
@media (min-width: 992px) {
	.ui-to-top {
		right: 30px;
		bottom: 110px;
		width: 50px;
		height: 50px;
		font-size: 14px;
		font-weight:500;
		line-height: 46px;
		background:rgba(150,150, 150, 1);
		color: #ffffff !important;
		border:0;
		box-shadow:0 3px 3px rgba(0, 0, 0, .12);
	}

	.ui-to-top:hover {
		text-decoration: none;
		background:rgba(101, 3, 45, .95)!important;
	}

	.ui-to-top:focus {
		color: #ffffff;
	}

	.ui-to-top.active {
		-webkit-transform: translateY(0);
		  -ms-transform: translateY(0);
		      transform: translateY(0);
	}
	.ui-to-top::before {content:'TOP'!important;
		color:rgba(255,255,255, .95);}
}

html.lt-ie9 .ui-to-top {
	right: 15px;
	bottom: 15px;
	width: 50px;
	height: 50px;
	font-size: 30px;
	line-height: 46px;
	background:rgba(101, 3, 45, 1);
	color: #ffffff !important;
	border:0;
}
.ui-to-top:hover {
	text-decoration: none;
	background:rgba(255, 255, 255, .7);
	color: #999 !important;
}
.ui-to-top:focus {
	color: #ffffff;
}
.ui-to-top.active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.txt_l,
.txt-l {text-align:left !important; }
.txt_c,
.txt-c {text-align:center !important; }
.txt_r,
.txt-r {text-align:right !important; }

.fw100 {font-weight:100; }
.fw200 {font-weight:200; }
.fw300 {font-weight:300; }
.fw400 {font-weight:400; }
.fw500 {font-weight:500; }
.fw600 {font-weight:600; }
.fw700 {font-weight:700; }
.fw800 {font-weight:800; }
.fw900 {font-weight:900; }

.op9 {opacity:.9; }
.op8 {opacity:.8; }
.op7 {opacity:.7; }
.op6 {opacity:.6; }
.op5 {opacity:.5; }
.op4 {opacity:.4; }
.op3 {opacity:.3; }

h1, .h1 {font-size:40px; }
h2, .h2 {font-size:32px; }
h3, .h3 {font-size:28px; }
h4, .h4 {font-size:24px; }
h5, .h5 {font-size:20px; }
h6, .h6 {font-size:16px; }

.w5 {width:5% !important; }
.w10 {width:10% !important; }
.w15 {width:15% !important; }
.w20 {width:20% !important; }
.w25 {width:25% !important; }
.w30 {width:30% !important; }
.w35 {width:35% !important; }
.w40 {width:40% !important; }
.w45 {width:45% !important; }
.w50 {width:50% !important; }
.w55 {width:55% !important; }
.w60 {width:60% !important; }
.w65 {width:65% !important; }
.w70 {width:70% !important; }
.w75 {width:75% !important; }
.w80 {width:80% !important; }
.w85 {width:85% !important; }
.w90 {width:90% !important; }
.w95 {width:95% !important; }
.w100 {width:100% !important; }

.col-1 > * {width:calc(100%); }
.col-2 > * {width:calc(100% / 2); }
.col-3 > * {width:calc(100% / 3); }
.col-4 > * {width:calc(100% / 4); }
.col-5 > * {width:calc(100% / 5); }
.col-6 > * {width:calc(100% / 6); }
.col-7 > * {width:calc(100% / 7); }
.col-8 > * {width:calc(100% / 8); }
.col-9 > * {width:calc(100% / 9); }

.mt5 {margin-top:5px !important; }
.mt8 {margin-top:8px !important; }
.mt10 {margin-top:10px !important; }
.mt15 {margin-top:15px !important; }
.mt20 {margin-top:20px !important; }
.mt30 {margin-top:30px !important; }
.mt40 {margin-top:40px !important; }
.mt50 {margin-top:50px !important; }
.mt60 {margin-top:60px !important; }
.mt70 {margin-top:70px !important; }
.mt80 {margin-top:80px !important; }
.mt90 {margin-top:90px !important; }
.mt100 {margin-top:100px !important; }

.mb5 {margin-bottom:5px !important; }
.mb10 {margin-bottom:10px !important; }
.mb20 {margin-bottom:20px !important; }
.mb30 {margin-bottom:30px !important; }
.mb40 {margin-bottom:40px !important; }
.mb50 {margin-bottom:50px !important; }
.mb60 {margin-bottom:60px !important; }
.mb70 {margin-bottom:70px !important; }
.mb80 {margin-bottom:80px !important; }
.mb90 {margin-bottom:90px !important; }
.mb100 {margin-bottom:100px !important; }

.ml5 {margin-left:5px !important; }
.ml10 {margin-left:10px !important; }
.ml15 {margin-left:15px !important; }
.ml20 {margin-left:20px !important; }
.ml30 {margin-left:30px !important; }
.ml40 {margin-left:40px !important; }
.ml50 {margin-left:50px !important; }
.ml60 {margin-left:60px !important; }
.ml70 {margin-left:70px !important; }
.ml80 {margin-left:80px !important; }
.ml90 {margin-left:90px !important; }
.ml100 {margin-left:100px !important; }

.mr5 {margin-right:5px !important; }
.mr10 {margin-right:10px !important; }
.mr20 {margin-right:20px !important; }
.mr30 {margin-right:30px !important; }
.mr40 {margin-right:40px !important; }
.mr50 {margin-right:50px !important; }
.mr60 {margin-right:60px !important; }
.mr70 {margin-right:70px !important; }
.mr80 {margin-right:80px !important; }
.mr90 {margin-right:90px !important; }
.mr100 {margin-right:100px !important; }



.fs12 {font-size:12px; }
.fs13 {font-size:13px; }
.fs14 {font-size:14px; }
.fs15 {font-size:15px; }
.fs16 {font-size:16px; }
.fs18 {font-size:18px; }
.fs20 {font-size:20px; }
.fs22 {font-size:22px; }
.fs24 {font-size:24px; }

.pl2 { padding-left: 2px !important; }
.pl3 { padding-left: 3px !important; }
.pl4 { padding-left: 4px !important; }
.pl5 { padding-left: 5px !important; }
.pl8 { padding-left: 8px !important; }
.pl10 { padding-left: 10px !important; }
.pl20 { padding-left: 20px !important; }


.va-t { vertical-align: top !important; }
.va-m { vertical-align: middle !important; }
.va-b { vertical-align: bottom !important; }

.flex-box {
	display: flex;
	/*
	flex-wrap: wrap;
    flex-direction: row;
	*/
}
.flex-box.flex-wrap {
    flex-wrap: wrap;
}

.flex-box.align-center { 
    align-items: center;
}
.flex-box.align-stretch { 
    align-items: stretch;
}
.flex-box.align-start { 
    align-items: start;
}
.flex-box.align-end {
    align-items: end;
}
.flex-box.align-flex-start { 
    align-items: flex-start;
}
.flex-box.align-flex-end { 
    align-items: flex-end;
}
.flex-box.just-sb {
	justify-content: space-between;
}
.flex-box.just-end {
	justify-content: end;
}
.flex-box.just-start {
	justify-content: start;
}
.flex-box.just-center {
	justify-content: center;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.ellipsis.line-2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	white-space: normal;
}

.ellipsis.line-3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	white-space: normal;
}

.ellipsis.line-4 {
	display: -webkit-box;
	-webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
	white-space: normal;
}

.ellipsis.line-5 {
	display: -webkit-box;
	-webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
	white-space: normal;
}

.nav-member {
	/*display: inline-block;*/
	width: 40px;
	height: 40px;
	border-radius: 10px;
	cursor: pointer;
	background-image: url('../images/comm/default-profile.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    /*
	background: rgba(229, 231, 235, 1);
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.05) 0px 1px 2px;
    */
}

.pd2 {
	margin-left:-2px;
	margin-right:-2px;
}
.pd2 > * {
	padding-left:2px;
	padding-right:2px;
}
.pd4 {
	margin-left:-4px;
	margin-right:-4px;
}
.pd4 > * {
	padding-left:4px;
	padding-right:4px;
}
.pd8 {
	margin-left:-8px;
	margin-right:-8px;
}
.pd8 > * {
	padding-left:8px;
	padding-right:8px;
}
.pd10 {
	margin-left:-10px;
	margin-right:-10px;
}
.pd10 > * {
	padding-left:10px;
	padding-right:10px;
}
.pd12 {
	margin-left:-12px;
	margin-right:-12px;
}
.pd12 > * {
	padding-left:12px;
	padding-right:12px;
}
.ib.pd2 {
	margin-top:-2px;
	margin-bottom:-2px;
}
.ib.pd2 > * {
	padding-top:2px;
	padding-bottom:2px;
}
.ib.pd4 {
	margin-top:-4px;
	margin-bottom:-4px;
}
.ib.pd4 > * {
	padding-top:4px;
	padding-bottom:4px;
}
.ib.pd8 {
	margin-top:-8px;
	margin-bottom:-8px;
}
.ib.pd8 > * {
	padding-top:8px;
	padding-bottom:8px;
}
.ib.pd10 {
	margin-top:-10px;
	margin-bottom:-10px;
}
.ib.pd10 > * {
	padding-top:10px;
	padding-bottom:10px;
}
.ib.pd12 {
	margin-top:-12px;
	margin-bottom:-12px;
}
.ib.pd12 > * {
	padding-top:12px;
	padding-bottom:12px;
}


.badge {
    padding: 0px 8px;
    line-height: 23px;
    border-radius: 30px;
    font-weight: 300;
}
.badge.badge-1 {
    background:#5b7cff;
    border: 1px solid #5b7cff;
    color: #fff;
}

.badge.badge-1.brd {
    color:#5b7cff;
    border: 1px solid rgba(91, 124, 255, 0.5);
    background: #fff;
}
